> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api auth

> techstack api auth कमांड के लिए जनरेट किया गया संदर्भ

<Note>Techstack v0.32.8 रिलीज़ (सोर्स `4c7d219a5d56`) से जनरेट किया गया। इंस्टॉल किए गए वर्ज़न के लिए `techstack api <command> --help` ही प्रामाणिक है।</Note>

## techstack api auth methods

उपलब्ध लोकल और ब्राउज़र ऑथ विधियाँ सूचीबद्ध करें।

```bash theme={null}
techstack api auth methods [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/methods` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api auth mode

वर्तमान ऑथ मोड (लोकल या क्लाउड) प्राप्त करें।

```bash theme={null}
techstack api auth mode [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/mode` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api auth v2 providers

सक्रिय ब्राउज़र ऑथ प्रोवाइडर सूचीबद्ध करें।

```bash theme={null}
techstack api auth v2 providers [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/auth/providers` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api auth whoami

वर्तमान ब्राउज़र सेशन की पहचान लौटाएँ।

```bash theme={null}
techstack api auth whoami [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/whoami` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.